/* START LANDING PAGE CODE v 1.1*/


/* key
landing - background color control
custom-2 - color behind booking area
custom-3 - color behind footer
*/

/* landing page fonts */
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('/flashcab/fonts/League_Gothic/League_Gothic-webfont.eot');
    src: url('/flashcab/fonts/League_Gothic/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/flashcab/fonts/League_Gothic/League_Gothic-webfont.woff') format('woff'),
         url('/flashcab/fonts/League_Gothic/League_Gothic-webfont.ttf') format('truetype'),
         url('/flashcab/fonts/League_Gothic/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EnglandHandDBRegular';
    src: url('/flashcab/fonts/England-Hand/england-webfont.eot');
    src: url('/flashcab/fonts/England-Hand/england-webfont.eot?#iefix') format('embedded-opentype'),
         url('/flashcab/fonts/England-Hand/england-webfont.woff') format('woff'),
         url('/flashcab/fonts/England-Hand/england-webfont.ttf') format('truetype'),
         url('/flashcab/fonts/England-Hand/england-webfont.svg#EnglandHandDBRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EBGaramondRegular';
    src: url('/flashcab/fonts/eb-garamond/EBGaramond-webfont.eot');
    src: url('/flashcab/fonts/eb-garamond/EBGaramond-webfont.eot?#iefix') format('embedded-opentype'),
         url('/flashcab/fonts/eb-garamond/EBGaramond-webfont.woff') format('woff'),
         url('/flashcab/fonts/eb-garamond/EBGaramond-webfont.ttf') format('truetype'),
         url('/flashcab/fonts/eb-garamond/EBGaramond-webfont.svg#EBGaramondRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* landing page */


body.landing {
	background-color:#666;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

div.custom-2 {
	height:133px;
	width:950px;
	background-color:#999;
	position:relative;
}

div.custom-3 {
	display:block;
	height:40px;
	background-color:#999;
}

#landing #wrap {
	width:950px;
	margin: 30px auto auto;
	background-color:#FFF;
}

#landing .content {
	display:block;
	padding: 25px;
	width:900px;
}

#landing .content p {
	font-size:11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:auto;
	padding-bottom:20px;
}

#landing div.bodyCopy ul {	
	list-style:disc outside none;
	list-style-image: url(/i/SITE_120402_14201947_1CNH1/templates/bullet2.png);
	margin-left: 20px;
	font-family:Verdana, Geneva, sans-serif;
}

#landing div.bodyCopy ul li {	
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}

#landing .content-image {
	display:block;
	height:260px;
	width:386px;
	padding:6px;
	background-color:#FFF;
}

#landing .content-image-container {
	display:block;
	float:left;
	padding:1px;
	width:398px;
	background-color:#999;
}

#landing .content-image-small {
	display:block;
	height:215px;
	width:215px;
	padding:6px;
	background-color:#FFF;
}

#landing .content-image-small-container {
	display:block;
	float:left;
	padding:1px;
	width:227px;
	background-color:#999;
}

#landing .two-col-text {
	width:460px;
	float:left;
	padding:0px 20px 0px 20px;
}

#landing .three-col-text {
	width:330px;
	float:left;
	padding:0px 20px 0px 20px;
}

#landing .vid-col-text {
	width:260px;
	padding:0px 20px 0px 20px;
	float:left;
}

#landing div.price-column {
	float:left;
	display:block;
	width:300px;
	padding:15px 0px 0px 0px;
	text-align:center;
	border-left-style:solid;
	border-left-width:1px;
}

#landing div.price-column-video {
	float:left;
	display:block;
	width:298px;
	padding:15px 0px 0px 0px;
	text-align:center;
}

#landing div#booking {
	position:absolute;
	top:0px;
	right:0px;
}

#landing #booking ul {
	float:right;
	padding-top:45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#landing #booking ul li {
	display:block;
	float:left;
	font-size:11px;
	padding-right:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#landing #booking ul li img {
	padding-left:4px;
	padding-bottom:3px;
}

#landing h1, #landing h2 {
	margin:0px 0px 20px 0px;
}

#landing h1 {
	font-size:38px;
	margin-bottom:15px;
}

#landing h2 {
	font-size:28px;
	margin-bottom:15px;
}

#landing .col-container {
	display:block;
	width:900px;
	padding-bottom:35px;
}

#landing .footer {
	display:block;
}

#landing .footer ul li {
	float:left;
}

#landing .footer div.address {
	width:550px;
	float:right;
	text-align:right;
	padding: 8px 25px 0px 0px;
	color:#FFF;
	font-size:12px;
}

#landing .footer div.address a {
	color:#fff;
}

#landing .logos {
	display:block;
	width:950px;
	margin:auto;
	text-align:center;
	margin-top:22px;
}

#landing .logos ul li {
	display:inline;
	padding:12px;
}

#landing .disclaimer {
	display:block;
	width:950px;
	margin:auto;
	text-align:center;
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	padding-top:10px;
	margin-bottom:20px;
}

#landing .disclaimer b {
	display:block;
	padding:10px;
}

#landing .clearit {
	clear:both;
}

#landing div.content a {
   font-weight:bold;
}


H1.MainHeadline {
	font-size:45px;
	}
H2.SubHeadline {
	font-size:35px;
	}
.priceCallout {
	font-size:70px;
        display:inline;
	}
	
div.landingBlock {
	width:900px;
}

#price-container .customText p {
    line-height: auto;
    display:inline;
}

#landing #price-container {
    display: block;
    height:60px
    float: left;
    width: 300px;
    background-color:#999;
    overflow:visible;

}

#landing div.price-subtext {
	clear:both;
	font-size:16px;
	font-weight:bold;
}

#landing div.price-action p {
	clear:both;
	padding:0px 0px 20px 0px;
	font-size:18px;
}

#landing div.price-details {
	clear:both;
	padding:0px 0px 20px 0px;
	font-size:12px;
	font-style:italic;
	line-height:14px;
	color:#999;
}

#landing .priceCallout .dollar {
	display:inline;
	font-size:50%;
	vertical-align:top;
        padding-right:5px;
}

#landing .lp-vid-left {
	float:left;
}

#landing .lp-vid-right {
	float:right;
}

#landing .bodyCopy p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

#landing .actionButton {
	text-align:right;
	padding-bottom:10px;
}

#landing .actionButtonLeft {
	text-align:left;
}

#landing .actionButtonPrice {
	padding-bottom:10px;
}

#landing .landing-content-block {
	padding-bottom:30px;
}

/* END LANDING PAGE CODE */

